<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_top_20"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvReport"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:text="@string/report"
        android:gravity="center"
        android:textColor="#000"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/tvAddPrivateChatBlack"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:text="@string/add_privat_chat_black"
        android:gravity="center"
        android:textColor="#000"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/tvLiveRoomChatBlack"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:text="@string/add_room_chat_black"
        android:gravity="center"
        android:visibility="gone"
        android:textColor="#000"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/tvNeverWatcherAnchor"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:text="@string/never_watcher_the_anchor"
        android:gravity="center"
        android:visibility="gone"
        android:textColor="#000"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/tvMute"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:textColor="#000"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/tvKick"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="@string/kick_room"
        android:textColor="#000"
        android:textSize="16dp" />

</LinearLayout>